.w_news_title{
	color: #c20069;
	font-family: "Share-Regular",Arial,Helvetica,sans-serif;
}
.col_w_news_title a{
	color: #c20069;
	font-family: "Share-Regular",Arial,Helvetica,sans-serif;
}
.col_w_news_title a:hover{
	color: #c20069;
}
.col_w_news_text{
	color: #333333;
}
.col_w_news_content_wrapper {
	padding: 0 10px;
}
.col_w_news_link_button{
	background-color: #ffffff !important;
	color: #758681 !important;
	border: 1px solid #758681 !important;
	border-radius: 4px;
	width: 116px;
	padding: 0;
	text-align: center;
	-webkit-transition: 0s background-color linear !important;
	transition: 0s background-color linear !important;
	margin-right: 10px;
}
.col_w_news_link_button img{
	display: none;
}
.col_w_news_link_button:hover, .col_w_news_link_button:focus, .col_w_news_link_button:visited{
	background-color: #ffffff !important;
	color: #758681 !important;
	border: 1px solid #758681 !important;
}

@media (min-width: 1200px){
	.col-sm-8 .w_col_3 .col_w_news_content_wrapper, .col-sm-9 .w_col_3 .col_w_news_content_wrapper, .col-md-8 .w_col_3 .col_w_news_content_wrapper, .col-md-9 .w_col_3 .col_w_news_content_wrapper {
		min-height: 200px;
		margin-bottom: 0;
	}
}


@media (max-width: 1199px){
	.col-sm-8 .w_col_3 .col_w_news_link_image img, .col-sm-9 .w_col_3 .col_w_news_link_image img, .col-md-8 .w_col_3 .col_w_news_link_image img, .col-md-9 .w_col_3 .col_w_news_link_image img{
		height: 230px;
		margin-bottom: 0;
	}
}

@media (max-width: 767px){
	.col-sm-8 .w_col_3 .col_w_news_link_image img, .col-sm-9 .w_col_3 .col_w_news_link_image img, .col-md-8 .w_col_3 .col_w_news_link_image img, .col-md-9 .w_col_3 .col_w_news_link_image img{
		height: auto;
		margin-bottom: 0;
	}
}

